/* 顶部 */
.notification {
    min-width: 1000px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9999;
    text-align: center;
  }
  .notification .message {
    position: relative;
    height: 50px;
    min-height: 50px;
    line-height: 50px;
    margin: 0 auto;
    font-size: 14px;
    text-align: left;
    display: inline-block;
    min-width: 1000px;
    float: none;
  }
  .notification .message i,
  .notification .message span {
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
  }
  .notification .message .icon {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
    left: 30px;
  }
  .notification .message .text {
    line-height: 22px;
    height: 22px;
    max-height: 22px;
    padding-left: 20px;
    padding-right: 60px;
  }
  .notification .message .close-btn {
    cursor: pointer;
    position: absolute;
    right: 20px;
    font-size: 28px;
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: none;
  }
  .notification .message.message-warning {
    background-color: rgba(17, 17, 17, 0.8);
    color: #fff;
  }
  .notification.with-nav {
    top: 0;
  }